body {
background-color: #FFFFFF;
background-size: cover;
background-position: 50% 50%;
background-attachment:fixed;
background-repeat:no-repeat;
}
.text  {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, sans-serif}
.text1 {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text2 {FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text3 {text-decoration: none; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text4 {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text5 {FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text6 {FONT-SIZE: 12px; COLOR: #FFFFFF; BACKGROUND-COLOR: #2F5286; FONT-FAMILY: Arial, Helvetica, sans-serif}
.text7 {FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial}
.text8 {FONT-SIZE: 12px; COLOR: #FFCC00; BACKGROUND-COLOR: #2F5286; FONT-FAMILY: Arial, Helvetica, sans-serif}
.cheatmenu { text-decoration: none; color: white }
.cheatmenu:hover { text-decoration: ounderline; color: #0080C0; FONT-WEIGHT: bold}
.amenulink { text-decoration: none; FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #FFFFFF; FONT-SIZE: 12px}
.amenulink:hover { text-decoration: none; color: #FFCC00;}
.alinelink { text-decoration: none; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 12px}
.alinelink:hover { text-decoration: underline }
.menulink { text-decoration: none; color: white; }
.menulink:hover { text-decoration: none; color: #FFCC00;}
#cheat_codes {POSITION: relative; WIDTH: 100%; FLOAT: left; FONT-SIZE: 11px; COLOR: #000000}
#cheat_codes H1 {TEXT-ALIGN: center; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: normal}



#rcheatcodes H1 {
TEXT-ALIGN: center; LINE-HEIGHT: 19px; BORDER-RIGHT-WIDTH: 1px; FONT-STYLE: italic; BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 19px; FONT-SIZE: 10px; BORDER-LEFT-WIDTH: 1px; FONT-WEIGHT: normal
}

